@charset "utf-8";
.pagenator {
    width: 50%;
    margin: 0 auto;
}
._group {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-box-pack: justify;
  cursor: pointer;
}
._group::after {
  content: "×";
}
.category_rotate._group::after {
  transform: rotate(45deg);
}
._pagenator ._nav._page {
  display:inline-block !important;
}
._pagenator ._nav._page a {
  color: #bbb;
}
.wrap {
  display: flex;
}
.left {
  width: 30%;
}
.right {
  flex: 1;
  min-width: 70%;
}
#popfind ._attributegroup > ._group {
  font-size: 1em;
}
#popfind ._searchresults > ._items > ._item {
  width: 25%;
}


#popfind_result{
    padding: 20px 0;
}


